.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.679000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.871000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.682000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390991,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390991,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390991,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(232,128,67),0 0.015em rgb(232,128,67),0.015em 0 rgb(232,128,67),0 -0.015em  rgb(232,128,67);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(232,128,67);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-818.124400px;}
._b{margin-left:-783.425200px;}
._a{margin-left:-656.648800px;}
._9{margin-left:-648.055600px;}
._8{margin-left:-509.002800px;}
._d{margin-left:-472.227876px;}
._7{margin-left:-382.259600px;}
._6{margin-left:-6.437200px;}
._0{margin-left:-4.857600px;}
._1{margin-left:-3.441600px;}
._3{margin-left:-1.370800px;}
._5{width:1.082400px;}
._4{width:2.890400px;}
._2{width:11.533600px;}
._e{width:371.530896px;}
.fc4{color:rgb(31,25,23);}
.fc0{color:rgb(76,74,71);}
.fc1{color:rgb(232,128,67);}
.fc2{color:rgb(255,255,255);}
.fc3{color:transparent;}
.fs8{font-size:14.000000px;}
.fs10{font-size:23.228000px;}
.fs3{font-size:24.000000px;}
.fsf{font-size:24.704000px;}
.fse{font-size:27.872000px;}
.fs7{font-size:27.997042px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fsb{font-size:35.998573px;}
.fsa{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fsd{font-size:56.459069px;}
.fsc{font-size:67.752486px;}
.fs2{font-size:72.000000px;}
.fs9{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y23{bottom:7.080805px;}
.y20{bottom:8.501683px;}
.yf{bottom:10.243727px;}
.y22{bottom:10.361041px;}
.y1f{bottom:20.717082px;}
.yd{bottom:21.445954px;}
.y21{bottom:21.617316px;}
.ye{bottom:27.887863px;}
.y1e{bottom:32.932169px;}
.y56{bottom:82.173511px;}
.y55{bottom:94.730852px;}
.y54{bottom:110.941613px;}
.y5b{bottom:141.018123px;}
.y5a{bottom:156.724172px;}
.y5c{bottom:157.465072px;}
.y59{bottom:172.430221px;}
.y58{bottom:188.135801px;}
.y57{bottom:203.841382px;}
.y53{bottom:248.786347px;}
.y1c{bottom:254.126201px;}
.y62{bottom:273.097177px;}
.y61{bottom:275.261142px;}
.y64{bottom:279.961944px;}
.y1b{bottom:280.303886px;}
.y63{bottom:293.921888px;}
.y1a{bottom:306.481572px;}
.y19{bottom:332.659258px;}
.y5f{bottom:357.884342px;}
.y18{bottom:358.836943px;}
.y31{bottom:382.459828px;}
.y2d{bottom:382.520437px;}
.y66{bottom:382.993282px;}
.y5e{bottom:383.451466px;}
.y17{bottom:385.015097px;}
.y30{bottom:404.953946px;}
.y2c{bottom:405.014555px;}
.y16{bottom:411.193252px;}
.y5d{bottom:413.011058px;}
.y2f{bottom:427.448063px;}
.y2e{bottom:427.508673px;}
.y15{bottom:437.370937px;}
.y27{bottom:453.899427px;}
.y14{bottom:463.548623px;}
.y13{bottom:489.726308px;}
.y29{bottom:505.982214px;}
.y67{bottom:506.742015px;}
.y65{bottom:513.263903px;}
.y12{bottom:515.903994px;}
.y60{bottom:518.904772px;}
.y2b{bottom:528.448839px;}
.y68{bottom:539.460334px;}
.y11{bottom:542.081680px;}
.y2a{bottom:550.601483px;}
.y1d{bottom:567.919298px;}
.y10{bottom:568.259365px;}
.y28{bottom:576.168235px;}
.ya{bottom:615.305344px;}
.y4b{bottom:627.198952px;}
.y3a{bottom:627.284399px;}
.y9{bottom:638.340570px;}
.y4a{bottom:650.637510px;}
.y39{bottom:650.953678px;}
.y8{bottom:661.375796px;}
.y4c{bottom:674.458625px;}
.y7{bottom:684.411022px;}
.y3c{bottom:686.328802px;}
.y42{bottom:696.374456px;}
.y6{bottom:707.446248px;}
.y38{bottom:719.032437px;}
.y48{bottom:719.713041px;}
.y5{bottom:730.481006px;}
.y3b{bottom:740.909373px;}
.y41{bottom:742.179665px;}
.y4{bottom:753.515763px;}
.y49{bottom:764.521479px;}
.y37{bottom:764.837646px;}
.y3{bottom:776.550521px;}
.y36{bottom:787.047932px;}
.y45{bottom:787.140408px;}
.y2{bottom:799.585278px;}
.y33{bottom:808.715391px;}
.y40{bottom:809.607189px;}
.y1{bottom:822.620036px;}
.y4d{bottom:830.776028px;}
.y3e{bottom:832.073814px;}
.yb{bottom:851.268638px;}
.y50{bottom:853.319664px;}
.yc{bottom:874.203734px;}
.y47{bottom:875.809408px;}
.y35{bottom:876.393786px;}
.y46{bottom:898.276033px;}
.y52{bottom:921.784104px;}
.y51{bottom:943.572469px;}
.y34{bottom:954.672535px;}
.y44{bottom:965.648102px;}
.y43{bottom:988.114727px;}
.y32{bottom:1008.520641px;}
.y3f{bottom:1010.471693px;}
.y3d{bottom:1032.955969px;}
.y4e{bottom:1033.116240px;}
.y4f{bottom:1054.809786px;}
.y26{bottom:1087.804439px;}
.y25{bottom:1156.384005px;}
.y24{bottom:1186.179494px;}
.hb{height:10.234000px;}
.h19{height:16.979668px;}
.h4{height:17.544000px;}
.h18{height:18.009216px;}
.h17{height:20.374432px;}
.ha{height:20.409843px;}
.h9{height:20.412000px;}
.hc{height:20.468000px;}
.h6{height:21.536000px;}
.h11{height:26.208000px;}
.h14{height:26.242960px;}
.h10{height:26.244000px;}
.h7{height:29.160000px;}
.h12{height:32.256000px;}
.h5{height:32.304000px;}
.hf{height:32.352000px;}
.h1{height:34.992000px;}
.h2{height:37.688000px;}
.h8{height:37.744000px;}
.h16{height:41.158661px;}
.h3{height:48.312000px;}
.h13{height:48.384000px;}
.he{height:48.456000px;}
.h15{height:49.527067px;}
.hd{height:53.680000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:18.208363px;}
.x6{left:26.985912px;}
.x2{left:28.301818px;}
.x12{left:32.801578px;}
.x1e{left:45.262382px;}
.xe{left:46.876804px;}
.x19{left:57.366717px;}
.x8{left:83.127324px;}
.x1a{left:128.544510px;}
.x20{left:153.503764px;}
.x5{left:178.937113px;}
.x1b{left:205.544842px;}
.x10{left:262.523692px;}
.x11{left:265.729104px;}
.xf{left:268.934516px;}
.x13{left:315.869273px;}
.x1f{left:318.057920px;}
.x16{left:322.884998px;}
.x15{left:328.021408px;}
.x18{left:347.772297px;}
.x1{left:380.116066px;}
.x1c{left:395.862417px;}
.x17{left:411.914740px;}
.x1d{left:425.819895px;}
.xa{left:518.551895px;}
.xc{left:535.319229px;}
.xb{left:545.954886px;}
.x14{left:561.263226px;}
.x7{left:611.180173px;}
.xd{left:656.151693px;}
.x4{left:851.376735px;}
.x3{left:858.913045px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-698.315387pt;}
._b{margin-left:-668.697660pt;}
._a{margin-left:-560.486842pt;}
._9{margin-left:-553.152060pt;}
._8{margin-left:-434.462641pt;}
._d{margin-left:-403.073166pt;}
._7{margin-left:-326.280161pt;}
._6{margin-left:-5.494514pt;}
._0{margin-left:-4.146236pt;}
._1{margin-left:-2.937600pt;}
._3{margin-left:-1.170055pt;}
._5{width:0.923890pt;}
._4{width:2.467120pt;}
._2{width:9.844579pt;}
._e{width:317.122606pt;}
.fs8{font-size:11.949791pt;}
.fs10{font-size:19.826410pt;}
.fs3{font-size:20.485356pt;}
.fsf{font-size:21.086259pt;}
.fse{font-size:23.790326pt;}
.fs7{font-size:23.897056pt;}
.fs6{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fsb{font-size:30.726815pt;}
.fsa{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fsd{font-size:48.191004pt;}
.fsc{font-size:57.830573pt;}
.fs2{font-size:61.456067pt;}
.fs9{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:6.043867pt;}
.y20{bottom:7.256667pt;}
.yf{bottom:8.743600pt;}
.y22{bottom:8.843733pt;}
.y1f{bottom:17.683200pt;}
.yd{bottom:18.305333pt;}
.y21{bottom:18.451600pt;}
.ye{bottom:23.803867pt;}
.y1e{bottom:28.109467pt;}
.y56{bottom:70.139733pt;}
.y55{bottom:80.858133pt;}
.y54{bottom:94.694933pt;}
.y5b{bottom:120.366933pt;}
.y5a{bottom:133.772933pt;}
.y5c{bottom:134.405333pt;}
.y59{bottom:147.178933pt;}
.y58{bottom:160.584533pt;}
.y57{bottom:173.990133pt;}
.y53{bottom:212.353200pt;}
.y1c{bottom:216.911067pt;}
.y62{bottom:233.103867pt;}
.y61{bottom:234.950933pt;}
.y64{bottom:238.963333pt;}
.y1b{bottom:239.255200pt;}
.y63{bottom:250.878933pt;}
.y1a{bottom:261.599333pt;}
.y19{bottom:283.943467pt;}
.y5f{bottom:305.474501pt;}
.y18{bottom:306.287600pt;}
.y31{bottom:326.451067pt;}
.y2d{bottom:326.502800pt;}
.y66{bottom:326.906400pt;}
.y5e{bottom:327.297486pt;}
.y17{bottom:328.632133pt;}
.y30{bottom:345.651067pt;}
.y2c{bottom:345.702800pt;}
.y16{bottom:350.976667pt;}
.y5d{bottom:352.528267pt;}
.y2f{bottom:364.851067pt;}
.y2e{bottom:364.902800pt;}
.y15{bottom:373.320800pt;}
.y27{bottom:387.428800pt;}
.y14{bottom:395.664933pt;}
.y13{bottom:418.009067pt;}
.y29{bottom:431.884400pt;}
.y67{bottom:432.532933pt;}
.y65{bottom:438.099733pt;}
.y12{bottom:440.353200pt;}
.y60{bottom:442.914533pt;}
.y2b{bottom:451.060933pt;}
.y68{bottom:460.459867pt;}
.y11{bottom:462.697333pt;}
.y2a{bottom:469.969467pt;}
.y1d{bottom:484.751200pt;}
.y10{bottom:485.041467pt;}
.y28{bottom:491.792133pt;}
.ya{bottom:525.197867pt;}
.y4b{bottom:535.349733pt;}
.y3a{bottom:535.422667pt;}
.y9{bottom:544.859733pt;}
.y4a{bottom:555.355867pt;}
.y39{bottom:555.625733pt;}
.y8{bottom:564.521600pt;}
.y4c{bottom:575.688533pt;}
.y7{bottom:584.183467pt;}
.y3c{bottom:585.820400pt;}
.y42{bottom:594.394933pt;}
.y6{bottom:603.845333pt;}
.y38{bottom:613.734800pt;}
.y48{bottom:614.315733pt;}
.y5{bottom:623.506800pt;}
.y3b{bottom:632.408000pt;}
.y41{bottom:633.492267pt;}
.y4{bottom:643.168267pt;}
.y49{bottom:652.562267pt;}
.y37{bottom:652.832133pt;}
.y3{bottom:662.829733pt;}
.y36{bottom:671.789867pt;}
.y45{bottom:671.868800pt;}
.y2{bottom:682.491200pt;}
.y33{bottom:690.284267pt;}
.y40{bottom:691.045467pt;}
.y1{bottom:702.152667pt;}
.y4d{bottom:709.114267pt;}
.y3e{bottom:710.222000pt;}
.yb{bottom:726.605867pt;}
.y50{bottom:728.356533pt;}
.yc{bottom:746.182267pt;}
.y47{bottom:747.552800pt;}
.y35{bottom:748.051600pt;}
.y46{bottom:766.729333pt;}
.y52{bottom:786.794800pt;}
.y51{bottom:805.392400pt;}
.y34{bottom:814.866933pt;}
.y44{bottom:824.235200pt;}
.y43{bottom:843.411733pt;}
.y32{bottom:860.829333pt;}
.y3f{bottom:862.494667pt;}
.y3d{bottom:881.686267pt;}
.y4e{bottom:881.823067pt;}
.y4f{bottom:900.339733pt;}
.y26{bottom:928.502533pt;}
.y25{bottom:987.039067pt;}
.y24{bottom:1012.471200pt;}
.hb{height:8.735297pt;}
.h19{height:14.493106pt;}
.h4{height:14.974795pt;}
.h18{height:15.371883pt;}
.h17{height:17.390729pt;}
.ha{height:17.420954pt;}
.h9{height:17.422795pt;}
.hc{height:17.470594pt;}
.h6{height:18.382192pt;}
.h11{height:22.370008pt;}
.h14{height:22.399848pt;}
.h10{height:22.400736pt;}
.h7{height:24.889707pt;}
.h12{height:27.532318pt;}
.h5{height:27.573289pt;}
.hf{height:27.614259pt;}
.h1{height:29.867649pt;}
.h2{height:32.168837pt;}
.h8{height:32.216636pt;}
.h16{height:35.131242pt;}
.h3{height:41.237021pt;}
.h13{height:41.298477pt;}
.he{height:41.359933pt;}
.h15{height:42.274149pt;}
.hd{height:45.818912pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:15.541867pt;}
.x6{left:23.034000pt;}
.x2{left:24.157200pt;}
.x12{left:27.998000pt;}
.x1e{left:38.634000pt;}
.xe{left:40.012000pt;}
.x19{left:48.965733pt;}
.x8{left:70.953867pt;}
.x1a{left:109.720000pt;}
.x20{left:131.024133pt;}
.x5{left:152.732933pt;}
.x1b{left:175.444133pt;}
.x10{left:224.078800pt;}
.x11{left:226.814800pt;}
.xf{left:229.550800pt;}
.x13{left:269.612267pt;}
.x1f{left:271.480400pt;}
.x16{left:275.600584pt;}
.x15{left:279.984800pt;}
.x18{left:296.843300pt;}
.x1{left:324.450533pt;}
.x1c{left:337.890933pt;}
.x17{left:351.592498pt;}
.x1d{left:363.461333pt;}
.xa{left:442.613333pt;}
.xc{left:456.925200pt;}
.xb{left:466.003333pt;}
.x14{left:479.069867pt;}
.x7{left:521.676800pt;}
.xd{left:560.062533pt;}
.x4{left:726.698133pt;}
.x3{left:733.130800pt;}
}
